&rte_nml
  StrFluxTOA =  2635.0d0 , ! 1366.1/0.72**2   Venus
!  StrFluxTOA =  1317.5d0 , ! 2635.0/2         Venus global mean
  StrSpeNcFN  = "",
  NGQ        = 2,
  SZADeg     = 0.0d0,
  AlbedoSW            = 0.05d0,
  AlbedoLW            = 0.0d0,
  WaveNumAlbedoSwitch = 2000.0d2
!
  WNIntegStart = -1.0d0,
  WNIntegEnd   = -1.0d0,
!  WNIntegStart = 10000.0d2,
!  WNIntegEnd   = 25000.0d2
/
